---
title: Anotácia pomenovaných entít
published: true
process:
  twig: true
cache_enable: false
taxonomy:
  author: Daniel Hladek
  categories: [project]
  tags: [ner,annotation]
forms:
  ner1:
    name: ner1
    fields:
    - name: name
      label: Login
      placeholder: Váš e-mail
      autofocus: on
      autocomplete: on
      type: email
      validate:
        required: true
        message: Musíte zadať platný e-mail aby sa započítala anotácia
    buttons:
    - type: submit
      value: Začni anotovať
    process:
    - redirect: "https://skner.tukekemt.xyz/?session={{ form.value.name }}"
---


# Anotácia pomenovaných entít

Pomôžte nám pri vedeckom výskume tým, že naučíte stroj rozpoznávať vlastné podstatné mená.
Učenie prebieha tak, že v texte ukážete ktoré slová patria názvom osôb, miest, organizácií alebo vecí.
Účasť v tomto experimente Vám pomôže vylepšiť Vaše študijné výsledky a vyhrať aj televízny otázkový kvíz "Tisícionár".

## Návod pre anotátorov


Vašou úlohou bude v texte vyznačiť vlastné podstatné mená.
Vlastné podstatné meno sa v slovenskom jazyku spravidla začína veľkým písmeno, ale môže obsahovať aj ďalšie slová písané malým písmenom. 

- PER: mená osôb
- LOC: geografické názvy
- ORG: názvy organizácii
- MISC: iné názvy, napr. názvy produktov.

Ak vlastné podstatné meno v sebe obsahuje iný názov, napr. Nové Mesto nad Váhom, anotujte ho ako jeden celok.

## Anotačné dávky

Do formulára napíšte Váš e-mail aby bolo možné rozpoznať, kto vykonal anotáciu. 

### Pokusná anotačná dávka

Dávka je zameraná na zber spätnej väzby od anotátorov na zlepšenie rozhrania a anotačného procesu.

{% include "forms/form.html.twig" with { form: forms('ner1') } %}


